<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <com.xty.common.weight.InputView
        android:id="@+id/mV1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:leftTitle="@string/sport_title"
        app:leftTitleCol="@color/col_C7C"
        app:rightTitle="高抬脚" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/v0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="训练时间"
            android:textColor="@color/col_C7C"
            android:layout_marginTop="@dimen/dp_15"
            android:textSize="@dimen/sp_15"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/v1" />

        <TextView
            android:id="@+id/v1"
            android:layout_width="0dp"
            android:layout_marginLeft="@dimen/dp_25"
            android:layout_height="wrap_content"
            app:layout_constraintHorizontal_weight="1"
            android:text="运动方案"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_15"
            app:layout_constraintLeft_toRightOf="@+id/v0"
            app:layout_constraintRight_toLeftOf="@+id/v2"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/v2"
            app:layout_constraintHorizontal_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="实际运动"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_15"
            app:layout_constraintLeft_toRightOf="@+id/v1"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/mTime1"
            android:layout_width="0dp"
            android:layout_marginLeft="@dimen/dp_25"
            android:layout_height="wrap_content"
            app:layout_constraintHorizontal_weight="1"
            android:lineSpacingExtra="@dimen/dp_10"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15"
            app:layout_constraintLeft_toRightOf="@+id/v0"
            app:layout_constraintRight_toLeftOf="@+id/mTime2"
            app:layout_constraintBaseline_toBaselineOf="@+id/v0"
            />

        <TextView
            android:id="@+id/mTime2"
            app:layout_constraintHorizontal_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:lineSpacingExtra="@dimen/dp_10"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15"
            app:layout_constraintLeft_toRightOf="@+id/mTime1"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintBaseline_toBaselineOf="@+id/v0"
            />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:layout_width="match_parent"
        android:paddingBottom="@dimen/dp_20"
        android:layout_height="wrap_content" />

    <View
        android:layout_width="match_parent"
        android:background="@color/col_0F2"
        android:layout_height="1dp"/>
</LinearLayout>